Subject: Delivery Pending Issue
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Sat, 27 Jun 2015 03:02:30 +0530 (IST)

Hi Subir sir, 

Some emails may went through but I don't think the others are. Because we sent a reply to Kamila on 25th but on the 26th, she still asking for a response. 

I hope this Delivery Pending issue gets resolved , as I worry for the claims I am handling. 

FYI only sir and I hope this is okay. 

On 23rd , I tried to create a trash ticket in LP to be sent to my own personal email address. I send it in the morning but have not received the email right away. But, I receive 4 BLX emails on the afternoon at 4pm PST and the on the 24th I received the same email again and also on the following day which I find strange because I only tried to send the email twice but I keep on getting it everday. 

I also noticed that some of my emails after 24 hours changed to Email Delivery Completed but some still remains to its Delivery Pending status. Pls find the lists of the tickets for your reference: 

Email Delivery Completed after 24 hours 

LTK1221604124498X 
LTK1221604089089X 
LTK1221604223256X 
LTK1221604123596X 
LTK1221603999127X 
LTK1221603991161X 

Delivery Pending- No change 

LTK1221604053475X 
LTK1221604203810X 
LTK1221603941836X 
LTK1221604040663X 
LTK1221604177149X 
LTK1221604070351X 

Please be informed that I have yet to received any response for the Delivery Pending emails so I really canot confirm whether it went through or not. 

Regards, 
Gelna